Subject: Food Science NEWS GROUP

From: [email-masked] (Rachel Zemser )
Date: 29 Nov 1994 22:22:47 GMT

a
Can somone help me...

I want to start a new group about Food Science.  It will include topics
ranging from Microbiology to Chemistry to Processing to Engineering.  I
am going to put a info bit about it in a popular food science journal.  

I have been looking around to see if there is such a group already, but
have not seen any.  IF anyone knows about this group, has heard of it,
is interested in it or anything please email me, or post a response.  I 
am very excited about starting this group.  

Topics will be all related to the food industry and how chem, micro etc
can relate to it.  I think it will be great  !!!!!

Thanks for your help.  

rachel